#u301
{
	background-color: transparent;
	opacity: 0.17;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=17)";
	filter: alpha(opacity=17);
}

#u303
{
	border-color: #000000;
	background-color: #29ABE2;
}

#u304,#u305,#u309
{
	border-color: #000000;
	background-color: #FFFFFF;
}

#u316-3
{
	background-color: transparent;
	text-align: left;
}

#u314-3,#u308-3,#u315-3
{
	background-color: transparent;
}


